<?php
$error  = filter_var($_GET['error'], FILTER_SANITIZE_STRING);
$status = filter_var($_GET['status'], FILTER_SANITIZE_NUMBER_INT);
if ($status == '2') {
	$breadcrumb->add('<Strong>Your transaction has been declined</Strong>');
} else if ($status == '10') {
	$breadcrumb->add('<Strong>Your transaction has been declined, error: ' . $error . '</Strong>');
} else {
	$breadcrumb->add('<Strong>Your transaction has been declined, unknown error</Strong>');
}
?>